About this Help file

This Help file contains topics integrated into the main Internet Explorer Help system and is not meant for browsing. For overviews of features and help with specific tasks, click Start, and then click Help.


To install a program component

This program is not installed on your computer. To install it:

  1. Click Start, point to Settings, and then click Control Panel.
  2. Double-click Add/Remove Programs.
  3. Click the Windows Setup tab.
  4. Click a category, and then click Details.

Notes

  • If you are using Windows XP, click Start, click Control Panel, and then click Add or Remove Programs.
  • If you don't see the component listed in the Add/Remove Programs dialog box, it may be one that is included only with the CD version of Windows. In this case, you can download the component from an online service, such as The Microsoft Network, or from the Microsoft Download Service at the main Microsoft web site.


Microsoft Product Support Services Online

Get the latest answers to technical questions via the Internet

Support Online from Microsoft Product Support Services

If you have a question and can't find the answer in the Internet Explorer Help file, go to Support Online. Just select your product, type your question, and the site does the rest of the work for you. From technical articles in the Microsoft Knowledge Base to troubleshooting wizards and downloadable files, Support Online gathers the specific resources most likely to help you find the answer to your question.

To begin your search, go to Support Online.


Windows Update Technical Support

Get the latest answers to technical questions via the Internet

Support Online from Microsoft Product Support

If you have a technical question and can't find your answer in the Windows Help file, go to Support Online. Just select your product, type in your question and the site does the rest of the work for you. From technical articles in the Microsoft Knowledge Base, to Troubleshooting Wizards and downloadable files, Support Online gathers the specific resources most likely to help you find the answer to your question.

To begin your search, go to Support Online.